.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.900000px;}
.ls6{letter-spacing:-0.380000px;}
.ls3{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.360000px;}
.ls2{letter-spacing:3.600000px;}
.ls1{letter-spacing:4.887000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.360000px;}
.ws2{word-spacing:0.900000px;}
.ws1{word-spacing:3.600000px;}
._4{margin-left:-8.056000px;}
._6{margin-left:-6.060000px;}
._2{margin-left:-4.026888px;}
._0{margin-left:-2.274084px;}
._1{margin-left:-1.241298px;}
._3{width:1.156484px;}
._5{width:3.076698px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(68,110,191);}
.fc1{color:rgb(255,255,255);}
.fs7{font-size:20.988000px;}
.fs4{font-size:24.486000px;}
.fs2{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs1{font-size:32.580000px;}
.fs6{font-size:36.000000px;}
.fs8{font-size:38.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.fsa{font-size:200.000000px;}
.y4{bottom:19.437573px;}
.y0{bottom:55.454248px;}
.yd{bottom:164.747699px;}
.yc{bottom:184.430052px;}
.y2a{bottom:197.600826px;}
.yb{bottom:204.112405px;}
.y29{bottom:231.342003px;}
.ya{bottom:246.486011px;}
.y28{bottom:248.212591px;}
.y27{bottom:265.083179px;}
.y26{bottom:298.824356px;}
.y25{bottom:315.694944px;}
.y24{bottom:332.565532px;}
.y23{bottom:349.436120px;}
.y22{bottom:383.177297px;}
.y21{bottom:400.985140px;}
.y20{bottom:418.792983px;}
.y1f{bottom:436.600826px;}
.y9{bottom:453.651211px;}
.y1e{bottom:454.408669px;}
.y7{bottom:473.333564px;}
.y8{bottom:478.795417px;}
.y1d{bottom:489.087101px;}
.y6{bottom:493.015917px;}
.y1a{bottom:505.948473px;}
.y1c{bottom:505.957689px;}
.y1b{bottom:510.639433px;}
.y5{bottom:512.698270px;}
.y19{bottom:522.819061px;}
.y18{bottom:539.689649px;}
.y3{bottom:556.259066px;}
.y17{bottom:556.560237px;}
.y16{bottom:582.808061px;}
.y15{bottom:616.549237px;}
.y14{bottom:633.419825px;}
.y13{bottom:650.290414px;}
.y12{bottom:667.161002px;}
.y11{bottom:684.031590px;}
.y10{bottom:693.408825px;}
.yf{bottom:717.688882px;}
.ye{bottom:745.164510px;}
.y2b{bottom:1044.976732px;}
.y2{bottom:1139.608235px;}
.y1{bottom:1165.851373px;}
.hb{height:16.663324px;}
.h6{height:19.440545px;}
.h4{height:22.230469px;}
.h3{height:24.594082px;}
.ha{height:27.000000px;}
.h9{height:28.582031px;}
.hc{height:30.169922px;}
.h8{height:33.214844px;}
.h5{height:33.345703px;}
.h7{height:34.933594px;}
.h2{height:44.460938px;}
.hd{height:158.789062px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:856.807190px;}
.w0{width:956.000000px;}
.xc{left:53.111111px;}
.x0{left:56.235294px;}
.x7{left:57.422484px;}
.xb{left:62.334480px;}
.x8{left:82.166013px;}
.x9{left:174.947375px;}
.xa{left:181.520969px;}
.x1{left:569.063530px;}
.x6{left:571.000524px;}
.x3{left:581.472941px;}
.x4{left:692.178210px;}
.x5{left:699.942898px;}
.x2{left:814.425460px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.768201pt;}
.ls6{letter-spacing:-0.324351pt;}
.ls3{letter-spacing:-0.307280pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.307280pt;}
.ls2{letter-spacing:3.072803pt;}
.ls1{letter-spacing:4.171331pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.307280pt;}
.ws2{word-spacing:0.768201pt;}
.ws1{word-spacing:3.072803pt;}
._4{margin-left:-6.876251pt;}
._6{margin-left:-5.172552pt;}
._2{margin-left:-3.437176pt;}
._0{margin-left:-1.941059pt;}
._1{margin-left:-1.059518pt;}
._3{width:0.987124pt;}
._5{width:2.626136pt;}
.fs7{font-size:17.914444pt;}
.fs4{font-size:20.900184pt;}
.fs2{font-size:23.899582pt;}
.fs9{font-size:27.313808pt;}
.fs1{font-size:27.808870pt;}
.fs6{font-size:30.728033pt;}
.fs8{font-size:32.435146pt;}
.fs3{font-size:35.849372pt;}
.fs5{font-size:37.556485pt;}
.fs0{font-size:47.799163pt;}
.fsa{font-size:170.711297pt;}
.y4{bottom:16.591067pt;}
.y0{bottom:47.333333pt;}
.yd{bottom:140.621467pt;}
.yc{bottom:157.421467pt;}
.y2a{bottom:168.663467pt;}
.yb{bottom:174.221467pt;}
.y29{bottom:197.463467pt;}
.ya{bottom:210.389733pt;}
.y28{bottom:211.863467pt;}
.y27{bottom:226.263467pt;}
.y26{bottom:255.063467pt;}
.y25{bottom:269.463467pt;}
.y24{bottom:283.863467pt;}
.y23{bottom:298.263467pt;}
.y22{bottom:327.063467pt;}
.y21{bottom:342.263467pt;}
.y20{bottom:357.463467pt;}
.y1f{bottom:372.663467pt;}
.y9{bottom:387.216933pt;}
.y1e{bottom:387.863467pt;}
.y7{bottom:404.016933pt;}
.y8{bottom:408.678933pt;}
.y1d{bottom:417.463467pt;}
.y6{bottom:420.816933pt;}
.y1a{bottom:431.855600pt;}
.y1c{bottom:431.863467pt;}
.y1b{bottom:435.859600pt;}
.y5{bottom:437.616933pt;}
.y19{bottom:446.255600pt;}
.y18{bottom:460.655600pt;}
.y3{bottom:474.798533pt;}
.y17{bottom:475.055600pt;}
.y16{bottom:497.459600pt;}
.y15{bottom:526.259600pt;}
.y14{bottom:540.659600pt;}
.y13{bottom:555.059600pt;}
.y12{bottom:569.459600pt;}
.y11{bottom:583.859600pt;}
.y10{bottom:591.863600pt;}
.yf{bottom:612.588000pt;}
.ye{bottom:636.040000pt;}
.y2b{bottom:891.946667pt;}
.y2{bottom:972.720000pt;}
.y1{bottom:995.120000pt;}
.hb{height:14.223088pt;}
.h6{height:16.593603pt;}
.h4{height:18.974961pt;}
.h3{height:20.992438pt;}
.ha{height:23.046025pt;}
.h9{height:24.396378pt;}
.hc{height:25.751732pt;}
.h8{height:28.350745pt;}
.h5{height:28.462441pt;}
.h7{height:29.817796pt;}
.h2{height:37.949922pt;}
.hd{height:135.535434pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:731.333333pt;}
.w0{width:816.000000pt;}
.xc{left:45.333333pt;}
.x0{left:48.000000pt;}
.x7{left:49.013333pt;}
.xb{left:53.206000pt;}
.x8{left:70.133333pt;}
.x9{left:149.327467pt;}
.xa{left:154.938400pt;}
.x1{left:485.727867pt;}
.x6{left:487.381200pt;}
.x3{left:496.320000pt;}
.x4{left:590.813200pt;}
.x5{left:597.440800pt;}
.x2{left:695.158133pt;}
}
